## Apache Zeta Components Manual :: Docs For Class ezcDocumentEzXmlDummyLinkConverter

### Document::ezcDocumentEzXmlDummyLinkConverter

### Class ezcDocumentEzXmlDummyLinkConverter

Class for conversions of links, given as natural URLs into the eZXml storage format, which may result in urlIds, nodeIds, or similar.

Source for this file: /Document/src/document/xml/ezxml/dummy_link_converter.php

    ezcDocumentEzXmlLinkConverter
       |
       --ezcDocumentEzXmlDummyLinkConverter

Version: | //autogen//

### Method Summary

public array | `getUrlProperties( $url )` Get URL properties

### Inherited Methods

From ezcDocumentEzXmlLinkConverter
public abstract array | `ezcDocumentEzXmlLinkConverter::getUrlProperties()` Get URL properties

### Methods

#### getUrlProperties

array getUrlProperties( string $url )

Get URL properties

Return an array of the attributes, which should be set for the link.

##### Parameters:

Name | Type | Description
--- | --- | ---
`$url` | string |

##### Redefinition of:

Method | Description
--- | ---
`ezcDocumentEzXmlLinkConverter::getUrlProperties()` | Get URL properties

Documentation generated by phpDocumentor 1.4.3